[Desktop Entry]
Name=Mini-Tools

Comment=Mini-Tools

Icon=minitools
X-TDE-Library=Minitools
X-TDE-PluginInfo-Author=Alexander Kellett
X-TDE-PluginInfo-Email=lypanov@kde.org
X-TDE-PluginInfo-Name=Minitools
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Website=
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/minitools/index.html
